BODY {
	MARGIN: 0px;
}
.topHeaderBG {
	HEIGHT: 20px; BACKGROUND-COLOR: #0078c9;
}
.topLogoBG {
	BACKGROUND-IMAGE: url(../images/index_03.jpg); BACKGROUND-REPEAT: repeat-x;
}
.topNavBG {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/index_41.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 63px;
}
.footerBG {
	BACKGROUND-IMAGE: url(../images/footerBG_57.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 67px;
}
P {
	FONT-SIZE: 20px;
	COLOR: #000000;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
}
.datestyle {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
}
INPUT {
	FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
}
SELECT {
	FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #003366; FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #003366; FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
A.sublink {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #003366; FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.sublink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #003366; FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #003366; FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
}
.linkover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 20px; 
	COLOR: #990000; 
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; 
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
    COLOR: #003366;
}
LI {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 20px; 
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
}
.boldstandard {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; 
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
}
H3 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 20px; 
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #0066cc;
}
.normalblue {
	FONT: 20px/20px Roboto, Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #003366
}
.normalunderline {
	FONT: 20px/20px Roboto, Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	TEXT-DECORATION: underline;
}
.tableborder {
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.tableheader {
	BACKGROUND: #305983; 
	FONT: bold 10px  Roboto, Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #ffffff;
}
TR {
	FONT-SIZE: 20px;
	COLOR: #000000;
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
}
.back2top {
	color:#000000;
	FONT-FAMILY: Roboto, verdana, helvetica, arial, tahoma, sans-serif;
	font-size: 20px;
	text-align: left;
	font : normal;
}
A.back2top:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	COLOR: #003366; 
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
}
.pageTitle {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 22px; 
	COLOR: #003366; 
	FONT-FAMILY: Roboto, Verdana, Arial, Helvetica, sans-serif;
}

.body { 
COLOR: #000000; 
FONT-FAMILY: Roboto, Verdana, Helvetica, sans-serif; 
FONT-SIZE: 20px;
line-height: 1.5; /* 1.5 times the font size */
}

TD { 
COLOR: #000000; 
FONT-FAMILY: Roboto, Verdana, Helvetica, sans-serif; 
FONT-SIZE: 20px;
}

TABLE { 
COLOR: #000000; 
FONT-FAMILY: Roboto, Verdana, Helvetica, sans-serif; 
FONT-SIZE: 20px;
}

P { 
COLOR: #000000; 
FONT-FAMILY: Roboto, Verdana, Helvetica, sans-serif; 
FONT-SIZE: 20px;
/* 
line-height: 1.5;  1.5 times the font size 
line-height: inherit;
*/
line-height: 1.25; 
}

FONT { 
COLOR: #000000; 
FONT-FAMILY: Roboto, Verdana, Helvetica, sans-serif; 
FONT-SIZE: 20px;
}

.fontcolor { 
COLOR: #0000FF; 
FONT-FAMILY: Roboto, Verdana, Helvetica, sans-serif; 
FONT-SIZE: 20px;
}
